## CONTENTS OF THIS FILE

- Introduction
- Requirements
- Installation
- Configuration
- Maintainers

## INTRODUCTION

The Entity CRUD Alter Status Message module provides a way to alter the status
message that is displayed after a CRUD operation on an entity.

## REQUIREMENTS

This module requires no modules outside of Drupal core.

## INSTALLATION

The installation of this module is like other Drupal modules.

1. If your site is [managed via Composer](https://www.drupal.org/node/2718229),
   use Composer to download the module running
   `composer require "drupal/entity_crud_alter_status_message"`. Otherwise
   copy/upload the Entity CRUD Alter Status Message module to the modules
   directory of your Drupal installation.

2. Enable the 'Entity CRUD Alter Status Message' module in 'Extend'.
   (`/admin/modules`)

## CONFIGURATION

- Go to the modules settings page
  (`/admin/system/entity-crud-alter-status-message`)
- Add the entity type and bundle you want to alter the status message for.
- Add the status message you want to display after a CRUD operation on the
  entity.
- Save the configuration.

## MAINTAINERS

<!-- cSpell:ignore Chisnall, Ackama -->

Current maintainers for Drupal 10/11:

- Simon Chisnall - https://www.drupal.org/u/sc_online

This project has the following Backers:

- Ackama - https://www.ackama.com/
